<?php
$pasaranConfig = [
	'KENTUCKY-MIDDAY' => [
		'open_time' => '01:20',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'FLORIDA-MIDDAY' => [
		'open_time' => '00:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TEXAS-DAY' => [
		'open_time' => '00:27',
		'days' => ['Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'INDIANA-MID' => [
		'open_time' => '00:20',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TENNESSE-MIDDAY' => [
		'open_time' => '00:20',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'RHODE-ISLAND-MIDDAY' => [
		'open_time' => '00:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'ILLINIOS-MID-DAY' => [
		'open_time' => '00:40',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MISSOURIMID' => [
		'open_time' => '01:45',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'PENNSYLVANIA-DAY' => [
		'open_time' => '00:35',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'WASHINGTON-DC-MID' => [
		'open_time' => '00:55',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'DELAWARE-DAY' => [
		'open_time' => '00:55',
		'days' => ['Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'VIRGINIA-DAY' => [
		'open_time' => '01:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'WISCONSIN-MIDDAY' => [
		'open_time' => '01:29',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'NEW-YORK-MID' => [
		'open_time' => '01:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'CAROLINA-DAY' => [
		'open_time' => '02:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'OREGON-1' => [
		'open_time' => '03:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MAROCCO-QUATRO-03' => [
		'open_time' => '03:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'PENNSYLVANIA-EVE' => [
		'open_time' => '05:58',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'OREGON-2' => [
		'open_time' => '06:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'GEORGIA-EVENING' => [
		'open_time' => '06:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TEXAS-EVENING' => [
		'open_time' => '06:00',
		'days' => ['Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TENNESSE-EVENING' => [
		'open_time' => '06:20',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MICHIGAN-EVENING' => [
		'open_time' => '06:29',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'OHIO-EVENING' => [
		'open_time' => '06:29',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MARYLAND-EVE' => [
		'open_time' => '06:55',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'WASHINGTON-DC-EVENING' => [
		'open_time' => '06:57',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'DELAWARE-NIGHT' => [
		'open_time' => '06:57',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'KUPANG' => [
		'open_time' => '09:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'CALIFORNIA' => [
		'open_time' => '08:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'FLORIDA-EVENING' => [
		'open_time' => '08:45',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'OREGON-3' => [
		'open_time' => '09:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MISSOURIEVE' => [
		'open_time' => '09:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'NEW-YORK-EVENING' => [
		'open_time' => '09:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'KENTUCKYEVE' => [
		'open_time' => '10:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'INDIANA-EVE' => [
		'open_time' => '09:50',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'ILLINIOS-EVENING' => [
		'open_time' => '09:22',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'NEW-JERSEY-EVENING' => [
		'open_time' => '09:56',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'VIRGINIANIG' => [
		'open_time' => '10:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'CAROLINAEVE' => [
		'open_time' => '10:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TEXAS-NIGHT' => [
		'open_time' => '10:15',
		'days' => ['Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'THAILAND-LOTTRIES' => [
		'open_time' => '11:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'GEORGIA-NIGHT' => [
		'open_time' => '10:34',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'SHANGHAI' => [
		'open_time' => '11:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'CAMBODIA' => [
		'open_time' => '11:50',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'OREGON-4' => [
		'open_time' => '12:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'BULLSEYE' => [
		'open_time' => '12:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'SYDNEY-POOLS' => [
		'open_time' => '14:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'NUSA-TOTO' => [
		'open_time' => '15:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'SAIGON' => [
		'open_time' => '15:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'KOREAN4D' => [
		'open_time' => '16:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'CHINA' => [
		'open_time' => '15:45',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'NUSA-POOLS' => [
		'open_time' => '17:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'JAPANPOOLS' => [
		'open_time' => '17:20',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'SINGAPORE-POOLS' => [
		'open_time' => '17:45',
		'days' => ['Monday', 'Wednesday', 'Thursday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'SINGAPORE25' => [
		'open_time' => '17:45',
		'days' => ['Tuesday', 'Friday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MAROCCO-QUARTO-18' => [
		'open_time' => '18:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'JAKARTA-POOLS' => [
		'open_time' => '19:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'VIETNAM' => [
		'open_time' => '19:45:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MONGOLIA' => [
		'open_time' => '19:25',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'PCSO-PHILIPPINE' => [
		'open_time' => '20:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TAIWAN-LOTTERY' => [
		'open_time' => '20:50',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TENNESSE-MORNING' => [
		'open_time' => '21:22',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'INDIA' => [
		'open_time' => '21:30',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MAROCCO-QUARTO-21' => [
		'open_time' => '21:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TEXAS-MORNING' => [
		'open_time' => '22:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'JEPANG-POOLS' => [
		'open_time' => '21:45',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'HONGKONG-POOLS' => [
		'open_time' => '23:00',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MAROCCO-QUARTO-00' => [
		'open_time' => '23:59',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'OHIO-MID' => [
		'open_time' => '23:29',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'MARYLAND-MID' => [
		'open_time' => '23:28',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'NEW-JERSEY-MID' => [
		'open_time' => '23:59',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TOTOMACAU-13' => [
		'open_time' => '13:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TOTOMACAU-16' => [
		'open_time' => '16:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TOTOMACAU-19' => [
		'open_time' => '19:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TOTOMACAU-22' => [
		'open_time' => '22:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TOTOMACAU-00' => [
		'open_time' => '22:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	],
	'TOTOMACAU-5D' => [
		'open_time' => '21:15',
		'days' => ['Monday', 'Tuesday', 'Wednesday', 'Thursday', 'Friday', 'Saturday', 'Sunday'],
		'result_types' => ['4D', '3D', '2D', 'shio']
	]
];

$jsPasaranConfig = json_encode(array_map(function ($item) {
	$time = explode(':', $item['open_time']);
	return [
		'hour' => (int)$time[0],
		'minute' => (int)$time[1],
		'days' => $item['days']
	];
}, $pasaranConfig), JSON_PRETTY_PRINT);
